part of 'check_phone_form_bloc.dart';

@freezed
class CheckPhoneFormEvent with _$CheckPhoneFormEvent {
  const factory CheckPhoneFormEvent.phoneNumberChanged(String phoneNumber) =
      _PhoneNumberChanged;
  const factory CheckPhoneFormEvent.submitted() = _Submitted;
}
